body {
	font-family : Verdana, Arial, sans-serif; 
	margin : 0; 
	padding : 0;  
	color : #000000; 
	font-size : 80%;
	background-color : #ffffff;
}

/** REDEFINED HTML TAGS **/
p , li , ol , ul , a, td, th {
	font-family : Verdana, Arial, sans-serif; 
}

h1 {
	color : #E99950; 
	font-family : Verdana, Arial, sans-serif; 
	font-size: 150%;
	margin-bottom: 0;
	margin-top: 0;
}
h2 {
	color : #0a51a1; 
	font-family : Verdana, Arial, sans-serif; 
	font-size: 130%;
	border-bottom: 1px solid #000000;
    font-weight: bold;
    text-align: left;
    vertical-align: bottom;
}
h3 {
	color : #4D6C88; 
	font-family : Verdana, Arial, sans-serif; 
	font-size: 110%;
	margin-top: 0;
	border-bottom: 1px solid #4D6C88;
    font-weight: bold;
    text-align: left;
    vertical-align: bottom;
}
h4 {
	color : #0a51a1; 
	font-family : Verdana, Arial, sans-serif;  
	font-size: 100%;
	margin-bottom: 0;
	margin-top: 0;
}

a:link {
	text-decoration : underline;
}
a {
	color : #4D6C88; 

}

a:visited {
	color : #4D6C88; 
	text-decoration : none;
} 
a:hover {
	text-decoration : underline;
} 
a:active {
	color : red; 
	text-decoration : none;
}



/* master page styling */

.divMinHeight
{
	min-height: 460px;
	height:auto !important;
	height: 460px;
}
#content
{
	padding-left: 10px;
	padding-top: 10px;
}

.footer {
	font-family : Verdana, Arial, sans-serif; 
	background-color : #ffffff; 
	color : #999999; 
	font-size : 85%;
}
.footer a:link {
	color : #999999;
} 
.footer a:visited {
	color : #999999;
} 
.footer a:hover {
	color : #999999;
} 
.footer a:active {
	color : #999999;
} 



/* content page common elements */

.aspButton
{
	width: 80px;
}

.coloredRow1
{
	background-color: #E99950;
	line-height: 25px;
    vertical-align: top;
    padding-right: 10px;
}
.coloredRow1 .label
{
	color: #fff;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}


/* result table: header with white labels/hyperlinks on a blue background,
   content with white and grey alternating rows */
.resultTable .headerRow
{
	color: #fff;
	font-weight: bold;
	background-color: #E99950;    
}
.resultTable .headerRow a:Link {color:#4D6C88;}
.resultTable .headerRow a:visited {color:#4D6C88;}
.resultTable .headerRow a:hover {color:#4D6C88;}
.resultTable .headerRow a:active {color:#4D6C88;}
.resultTable .evenRow
{
	background-color: #fff;
}
.resultTable .oddRow
{
	background-color: #ddd;
}
.resultTable tr {

}
.resultTable th, .resultTable td
{
	padding-top: 4px;
    padding-left: 10px;
	padding-bottom: 4px;
}
.resultTable th {
    text-align: left;
}

/* data entry table for lining up labels on the left and the fields
   on the right and having all the fields a consistent width */

.dataEntryTable
{
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
}
.dataEntryTable td.col1
{
	width: 14%;
    height: 25px;
    color: #0a51a1;
}
.dataEntryTable td.col2
{
	width: 20%;
    height: 25px;
}
.dataEntryTable td.col3
{
	width: 13%;
    height: 25px;
    color: #0a51a1;
}
.dataEntryTable td.col4
{
	width: 20%;
    height: 25px;
}
.dataEntryTable td.col5
{
	width: 13%;
    height: 25px;
    color: #0a51a1;
}
.dataEntryTable td.col6
{
	width: 20%;
    height: 25px;
}
.dataEntryTable .aspCheckBox input
{
	font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
}
.dataEntryTable select.aspDropDownList
{
	width: 86%;
	font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
}
.dataEntryTable .radDatePicker input
{
	width: 5.3em;
}
.dataEntryTable input.aspTextBox
{
	width: 85%;
	font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
}
.dataEntryTable textarea.aspTextBox
{
	font-family: Verdana, Arial, sans-serif;
	width: 96%;
}

.jqmWindow {
    display: none;
    
    position: absolute;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
